---
Tournament:
  name: NM Southwest Regional
  short name: NM Southwest Regional
  location: Western New Mexico University
  state: NM
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-12
  end date: 2022-02-12
  awards date: 2022-02-12
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Chem Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Green Generation
- name: Ornithology
- name: Rocks and Minerals
Teams:
- number: 9
  school: Socorro High School
  state: NM
- number: 1
  school: Centennial High School
  suffix: '1'
  state: NM
- number: 4
  school: Hatch Valley High School
  suffix: Green
  state: NM
- number: 6
  school: Las Cruces High School
  state: NM
- number: 10
  school: Arrowhead Park Early High School College
  state: NM
- number: 2
  school: Centennial High School
  suffix: '2'
  state: NM
- number: 8
  school: Silver High School
  state: NM
- number: 3
  school: Deming High School
  state: NM
- number: 5
  school: Hatch Valley High School
  suffix: Red
  state: NM
- number: 7
  school: Organ Mountain High School
  state: NM
Placings:
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Astronomy
  place: 1
- team: 9
  event: Cell Biology
  place: 1
- team: 9
  event: Chem Lab
  participated: false
- team: 9
  event: Codebusters
  place: 1
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Environmental Chemistry
  place: 2
- team: 9
  event: Experimental Design
  place: 4
- team: 9
  event: Forensics
  place: 8
- team: 9
  event: Green Generation
  place: 3
- team: 9
  event: Ornithology
  place: 4
- team: 9
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 7
- team: 1
  event: Astronomy
  place: 6
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chem Lab
  participated: false
- team: 1
  event: Codebusters
  place: 7
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Environmental Chemistry
  place: 3
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Forensics
  place: 9
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: Ornithology
  place: 6
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Cell Biology
  place: 10
- team: 4
  event: Chem Lab
  participated: false
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Environmental Chemistry
  place: 5
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Forensics
  place: 7
- team: 4
  event: Green Generation
  place: 7
- team: 4
  event: Ornithology
  place: 8
- team: 4
  event: Rocks and Minerals
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Cell Biology
  place: 6
- team: 6
  event: Chem Lab
  participated: false
- team: 6
  event: Codebusters
  place: 2
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Environmental Chemistry
  place: 7
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: Green Generation
  place: 4
- team: 6
  event: Ornithology
  place: 5
- team: 6
  event: Rocks and Minerals
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 1
- team: 10
  event: Astronomy
  place: 5
- team: 10
  event: Cell Biology
  place: 4
- team: 10
  event: Chem Lab
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Disease Detectives
  place: 6
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Environmental Chemistry
  participated: false
- team: 10
  event: Experimental Design
  place: 3
- team: 10
  event: Forensics
  place: 4
- team: 10
  event: Green Generation
  place: 2
- team: 10
  event: Ornithology
  place: 1
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 6
- team: 2
  event: Astronomy
  place: 10
- team: 2
  event: Cell Biology
  place: 5
- team: 2
  event: Chem Lab
  participated: false
- team: 2
  event: Codebusters
  place: 9
- team: 2
  event: Disease Detectives
  place: 9
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Environmental Chemistry
  place: 6
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Green Generation
  place: 5
- team: 2
  event: Ornithology
  place: 7
- team: 2
  event: Rocks and Minerals
  place: 5
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 7
- team: 8
  event: Cell Biology
  place: 3
- team: 8
  event: Chem Lab
  participated: false
- team: 8
  event: Codebusters
  place: 5
- team: 8
  event: Disease Detectives
  place: 2
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Environmental Chemistry
  place: 8
- team: 8
  event: Experimental Design
  place: 10
- team: 8
  event: Forensics
  place: 5
- team: 8
  event: Green Generation
  place: 6
- team: 8
  event: Ornithology
  place: 3
- team: 8
  event: Rocks and Minerals
  place: 9
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 8
- team: 3
  event: Cell Biology
  place: 7
- team: 3
  event: Chem Lab
  participated: false
- team: 3
  event: Codebusters
  place: 6
- team: 3
  event: Disease Detectives
  place: 10
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Environmental Chemistry
  place: 1
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Forensics
  place: 10
- team: 3
  event: Green Generation
  place: 10
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 8
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 2
- team: 5
  event: Cell Biology
  place: 8
- team: 5
  event: Chem Lab
  participated: false
- team: 5
  event: Codebusters
  place: 4
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Environmental Chemistry
  place: 9
- team: 5
  event: Experimental Design
  place: 9
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Green Generation
  place: 8
- team: 5
  event: Ornithology
  place: 9
- team: 5
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Astronomy
  place: 9
- team: 7
  event: Cell Biology
  place: 9
- team: 7
  event: Chem Lab
  participated: false
- team: 7
  event: Codebusters
  place: 8
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Dynamic Planet
  place: 9
- team: 7
  event: Environmental Chemistry
  place: 4
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Forensics
  place: 1
- team: 7
  event: Green Generation
  place: 9
- team: 7
  event: Ornithology
  place: 10
- team: 7
  event: Rocks and Minerals
  place: 3
